Bug 148369 - HWCERT: HP Proliant DL145 [Goto Cert]
HWCERT: HP Proliant DL145
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-19 16:26 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148369 None None None 2016-11-19 16:26 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:06 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2004-06-02 13:42:08-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5508
Detail Notes: AMD Opteron 800 series 2.2 GHz<br> 
AMD Opteron 800 series 1.8 GHz<br> 
AMD Opteron 800 series 1.6 GHz<br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-05-27 15:43:27-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5508
Detail Notes: Integrated Dual Channel Ultra ATA - 100 IDE
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-27 16:03:10-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5508
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-05-27 16:03:46-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5508
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-05-27 16:09:17-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5508
Detail Notes: 24x IDE CD-ROM Drive (slim line)
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-05-27 16:10:12-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5508
Detail Notes: 1 GB - 16 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-05-27 16:13:03-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5508
Detail Notes: AMD Opteron 8000 series chipset
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-05-27 16:14:43-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5508
Detail Notes: Embedded dual channel Broadcom 5704 Gbit NIC <br> 
NC6170 Dual Port PCI-X 1000SX Gigabit Server Adapter 313879-B21<br> 
NC6770 PCI-X Gigabit Server Adapter, 1000-SX 244949-B21<br> 
NC7170 PCI-X 10/100/1000-T Dual Gigabit Copper Server Adapter 313881-B21<br> 
NC7771 PCI-X 10/100/1000-T Server Adapter<br>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-27 16:21:28-04


Note You need to log in before you can comment on or make changes to this bug.